.version.genese /* version checker */
{
	color: #000010;
	background-color: #0B1A53;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 891px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 141px;
	padding-bottom: 8px;
}

#menuu261827
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261835
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261836
{
	width: 381px;
	padding-bottom: 40px;
}

#u261836:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261836:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261837-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261836:hover #u261837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261836:active #u261837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261842
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261843
{
	width: 381px;
	padding-bottom: 40px;
}

#u261836.MuseMenuActive,#u261843:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261843:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261843.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261845-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261836.MuseMenuActive #u261837-4,#u261843:hover #u261845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261843:active #u261845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261847
{
	width: 384px;
	top: 80px;
}

#u261848
{
	width: 384px;
}

#u261848:hover
{
	margin: 0px;
}

#u261873
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261873:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261876-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261873:hover #u261876-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261880
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261873.MuseMenuActive,#u261880:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261881-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261873.MuseMenuActive #u261876-4,#u261880:hover #u261881-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261852
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261880.MuseMenuActive,#u261852:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261855-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261880.MuseMenuActive #u261881-4,#u261852:hover #u261855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261887
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261852.MuseMenuActive,#u261887:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261889-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261852.MuseMenuActive #u261855-4,#u261887:hover #u261889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261864
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261887.MuseMenuActive,#u261864:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261865-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261887.MuseMenuActive #u261889-4,#u261864:hover #u261865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261870,#u261877,#u261849,#u261884,#u261863,#u261856
{
	width: 384px;
}

#u261857
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261864.MuseMenuActive,#u261857:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261857.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261859-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261864.MuseMenuActive #u261865-4,#u261857:hover #u261859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261857.MuseMenuActive #u261859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261828
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261829
{
	width: 382px;
	padding-bottom: 40px;
}

#u261829:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261829:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261829.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261830-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261843.MuseMenuActive #u261845-4,#u261829:hover #u261830-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261829:active #u261830-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261829.MuseMenuActive #u261830-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu11189
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u11196popup
{
	z-index: 3;
}

#u257353
{
	z-index: 4;
}

#u258399
{
	z-index: 69;
	width: 953px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 128px;
	position: relative;
}

#u257422
{
	z-index: 70;
	width: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 3px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u257397-7
{
	z-index: 144;
	width: 820px;
	min-height: 364px;
	background-color: transparent;
	color: #D2AC5A;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 85px;
	position: relative;
}

#u257397-2,#u257397-3
{
	font-size: 71px;
	line-height: 85px;
}

#u257397-5
{
	font-size: 37px;
	line-height: 46px;
	font-weight: normal;
}

#u257400
{
	z-index: 151;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	margin-left: 5px;
	margin-top: 95px;
	position: relative;
}

#u674-6
{
	z-index: 71;
	width: 900px;
	min-height: 139px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	margin-left: 10px;
	margin-top: 38px;
	position: relative;
}

#u674-2
{
	font-size: 35px;
	line-height: 43px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u674-3
{
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u674-4
{
	font-size: 21px;
	line-height: 25px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u257401
{
	z-index: 152;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	margin-left: 5px;
	top: -4px;
	margin-bottom: -2px;
	position: relative;
}

#pu250818-3
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 209px;
}

#u250818-3
{
	z-index: 77;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 912px;
}

#u250819-3
{
	z-index: 80;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 103px;
}

#u250820-42
{
	z-index: 83;
	width: 937px;
	min-height: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u250820-14
{
	font-size: 35px;
	line-height: 42px;
	color: #D2AC5A;
	font-weight: normal;
}

#u250820-17
{
	font-size: 30px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u250820-15
{
	font-size: 35px;
	color: #D2AC5A;
	line-height: 42px;
}

#u250820-16
{
	line-height: 36px;
}

#u250820-13,#u250820-18,#u250820-19,#u250820-20
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u250821
{
	z-index: 125;
	width: 418px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 950px;
	left: 517px;
}

#u250824
{
	z-index: 127;
	width: 426px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 950px;
	left: -2px;
}

#u257402
{
	z-index: 153;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 2px;
}

#u257403
{
	z-index: 154;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 2px;
}

#pu257404-29
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 121px;
}

#u257404-29
{
	z-index: 155;
	width: 939px;
	min-height: 407px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u257406
{
	z-index: 184;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#pu250827-3
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 210px;
}

#u250827-3
{
	z-index: 129;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 845px;
}

#u250829
{
	z-index: 132;
	width: 938px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: -3px;
}

#u250829_img
{
	padding-right: 1px;
}

#u257408
{
	z-index: 185;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 1408px;
}

#u258400
{
	z-index: 186;
	width: 937px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u250828-66
{
	z-index: 187;
	width: 937px;
	min-height: 779px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u250828-4
{
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u250828-5,#u250828-6,#u250828-7
{
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u257404,#u250828-39,#u250828-40,#u250828-41,#u250828-42,#u250828-43
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
}

#u257407
{
	z-index: 253;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u250835
{
	z-index: 134;
	width: 937px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 94px;
	position: relative;
}

#pu250842
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 121px;
}

#u250842
{
	z-index: 136;
	width: 938px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: -3px;
}

#u258398
{
	z-index: 255;
	width: 945px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u250841-44
{
	z-index: 256;
	width: 945px;
	min-height: 580px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u250841-7
{
	font-size: 30px;
	line-height: 36px;
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u257404-7,#u250828-2,#u250841-34
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u250841-33
{
	color: #D2AC5A;
	font-weight: normal;
}

#u257409
{
	z-index: 300;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}

#pu250852
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 189px;
}

#u250852
{
	z-index: 138;
	width: 932px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1800px;
}

#u250858
{
	z-index: 140;
	width: 935px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 448px;
	left: -1px;
}

#u250864
{
	z-index: 142;
	width: 411px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3178px;
	left: -3px;
}

#u257412
{
	z-index: 254;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 2530px;
}

#u257413-4
{
	z-index: 301;
	width: 900px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 2341px;
}

#u257415
{
	z-index: 305;
	width: 412px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3178px;
	left: 532px;
}

#u258397
{
	z-index: 307;
	width: 937px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u258396
{
	z-index: 308;
	width: 937px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u250851-103
{
	z-index: 309;
	width: 937px;
	min-height: 640px;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u257404-3,#u257404-4,#u257404-5,#u257404-6,#u250851-31
{
	font-size: 35px;
	line-height: 42px;
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u250828-45,#u250828-46,#u250828-47,#u250828-48,#u250828-49,#u250841-3,#u250841-4,#u250841-5,#u250841-6,#u250851-2,#u250851-3,#u250851-4,#u250851-5,#u250851-32
{
	font-size: 35px;
	line-height: 42px;
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u250820-5,#u250820-7,#u250820-8,#u250820-10,#u250820-11,#u250820-12,#u250820-22,#u250820-23,#u250820-25,#u250820-26,#u250820-27,#u250820-28,#u250820-29,#u250820-30,#u250820-31,#u250820-32,#u250820-33,#u250820-34,#u250820-35,#u250820-36,#u250820-37,#u250820-38,#u250820-40,#u257404-9,#u257404-10,#u257404-12,#u257404-13,#u257404-17,#u257404-18,#u257404-22,#u257404-23,#u257404-27,#u250828,#u250828-9,#u250828-10,#u250828-13,#u250828-15,#u250828-16,#u250828-17,#u250828-18,#u250828-19,#u250828-20,#u250828-21,#u250828-22,#u250828-23,#u250828-24,#u250828-25,#u250828-26,#u250828-27,#u250828-28,#u250828-29,#u250828-30,#u250828-31,#u250828-32,#u250828-33,#u250828-36,#u250828-38,#u250828-51,#u250828-52,#u250828-55,#u250828-57,#u250828-58,#u250828-59,#u250828-62,#u250828-64,#u250841-9,#u250841-10,#u250841-13,#u250841-15,#u250841-35,#u250841-37,#u250841-39,#u250841-40,#u250841-42,#u250851-33,#u250851-34,#u250851-36,#u250851-37,#u250851-40,#u250851-42,#u250851-43,#u250851-46,#u250851-48,#u250851-49,#u250851-50,#u250851-51
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u250820-2,#u250820-3,#u250820-4,#u250851-67,#u250851-69
{
	font-size: 35px;
	line-height: 42px;
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u250841,#u250851-14,#u250851-15,#u250851-16,#u250851-17,#u250851-18,#u250851-19,#u250851-20,#u250851-21,#u250851-22,#u250851-23,#u250851-24,#u250851-25,#u250851-26,#u250851-27,#u250851-28,#u250851-29,#u250851-52,#u250851-53,#u250851-54,#u250851-55,#u250851-56,#u250851-57,#u250851-58,#u250851-59,#u250851-60,#u250851-61,#u250851-62,#u250851-63,#u250851-64,#u250851-65,#u250851-66,#u250851-70,#u250851-71,#u250851-72,#u250851-73,#u250851-76
{
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
}

#u250841-16,#u250841-17,#u250841-18,#u250841-19,#u250841-20,#u250841-21,#u250841-22,#u250841-23,#u250841-24,#u250841-25,#u250841-26,#u250841-27,#u250841-28,#u250841-29,#u250841-30,#u250841-31,#u250851-6,#u250851-8,#u250851-9,#u250851-10,#u250851-11,#u250851-12,#u250851-13,#u250851-75,#u250851-79,#u250851-81,#u250851-82,#u250851-85,#u250851-87,#u250851-88,#u250851-89,#u250851-90,#u250851-91,#u250851-92,#u250851-93,#u250851-94,#u250851-95,#u250851-96,#u250851-99,#u250851-101
{
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u257411
{
	z-index: 412;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u257414
{
	z-index: 413;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 1271px;
}

#u258395
{
	z-index: 414;
	width: 946px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 233px;
	position: relative;
}

#u257423
{
	z-index: 415;
	width: 946px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u250870-20
{
	z-index: 418;
	width: 940px;
	min-height: 632px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	margin-left: 5px;
	position: relative;
}

#u250870-2,#u250870-3,#u250870-4,#u250870-5
{
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u257404-8,#u257404-15,#u257404-20,#u257404-25,#u250828-3,#u250828-12,#u250828-35,#u250828-54,#u250828-61,#u250841-12,#u250851-39,#u250851-45,#u250851-78,#u250851-84,#u250851-98,#u250870-8,#u250870-9,#u250870-11,#u250870-14,#u250870-16
{
	color: #D2AC5A;
}

#u250870-7,#u250870-13,#u250870-18
{
	color: #FFFFFF;
}

#u250871
{
	z-index: 416;
	width: 940px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 68px;
	position: relative;
}

#u257419
{
	z-index: 438;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 5px;
}

#u257503
{
	z-index: 439;
	width: 937px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 3319px;
	left: 3px;
}

#buttonu220943
{
	z-index: 63;
	width: 287px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	padding-bottom: 18px;
	margin-left: 334px;
	margin-top: 140px;
	position: relative;
}

#buttonu220943:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: 140px 0px 0px 334px;
}

#u220944
{
	z-index: 68;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu220943:hover #u220944
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#buttonu220943.ButtonSelected #u220944
{
	margin: 20px -10000px 0px 0px;
}

#u220945-4
{
	z-index: 64;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#buttonu220943:hover #u220945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu220943.ButtonSelected #u220945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu220943:hover #u220945-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
}

